> ## Documentation Index
> Fetch the complete documentation index at: https://docs.chainstream.io/llms.txt
> Use this file to discover all available pages before exploring further.

# KYT - 獲取提款摘要

> 取得已註冊提款的摘要資訊



## OpenAPI

````yaml /zh-Hant/api-reference/openapi-data-zh-Hant.yaml GET /v2/kyt/withdrawal/{withdrawalId}/summary
openapi: 3.1.0
info:
  title: Services API
  description: Services API
  contact:
    name: AI
    email: ai@sx.ai
  license:
    name: MIT
  version: '1.0'
servers:
  - url: https://api.chainstream.io
    description: Production
security:
  - bearer_auth: []
  - api_key_auth: []
tags:
  - name: Blockchain
    description: 區塊鏈相關操作
  - name: Token
    description: 代幣相關操作
  - name: Trade
    description: 交易相關操作
  - name: Wallet
    description: 錢包相關操作
  - name: Dex
    description: DEX 相關操作
  - name: Ranking
    description: 排行榜相關操作
  - name: DexPool
    description: DEX 池子相關操作
  - name: Watchlist
    description: 關注列表相關操作
  - name: KYT
    description: KYT 相關操作
  - name: Webhook
    description: Webhook 相關操作
  - name: RedPacket
    description: 紅包相關操作
  - name: IPFS
    description: IPFS 相關操作
  - name: DexScreener
    description: DexScreener 相關操作
paths:
  /v2/kyt/withdrawal/{withdrawalId}/summary:
    get:
      tags:
        - KYT
      summary: KYT - 取得提款摘要
      description: 取得已註冊提款的摘要資訊
      operationId: get.withdrawal.summary
      parameters:
        - name: withdrawalId
          in: path
          description: 提款 ID
          required: true
          schema:
            type: string
          example: 78666aa8-23e1-31d2-be25-d72cd7613eba
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/KytWithdrawalBaseResponse'
      security:
        - bearer_auth:
            - kyt.read
        - api_key_auth: []
components:
  schemas:
    KytWithdrawalBaseResponse:
      type: object
      required:
        - asset
        - network
        - address
        - attemptIdentifier
        - assetAmount
        - externalId
        - usdAmount
        - updatedAt
      properties:
        address:
          type: string
          description: 地址
          example: 1EM4e8eu2S2RQrbS8C6aYnunWpkAwQ8GtG
        asset:
          type: string
          description: 資產類型
          example: BTC
        assetAmount:
          type: string
          description: 資產金額
          example: '5'
        assetId:
          type:
            - string
            - 'null'
          description: 資產 ID
          example: null
        attemptIdentifier:
          type: string
          description: 嘗試標識
          example: attempt1
        externalId:
          type: string
          description: 外部 ID（UUID）
          example: 9855b826-2bad-31f2-8a89-96f164293a83
        memo:
          type:
            - string
            - 'null'
          description: 備註資訊
          example: null
        network:
          type: string
          description: 區塊鏈網路
          example: Bitcoin
        updatedAt:
          type: string
          description: 更新時間戳
          example: '2020-12-09T17:25:40.008Z'
        usdAmount:
          type: string
          description: USD 金額
          example: '1000'
  securitySchemes:
    bearer_auth:
      type: http
      scheme: bearer
      bearerFormat: JWT
    api_key_auth:
      type: apiKey
      in: header
      name: X-API-KEY

````